Package list ruby-omniauth-twitter / debian/1.2.1-2 lib / omniauth-twitter.rb
debian/1.2.1-2

Tree @debian/1.2.1-2 (Download .tar.gz)

omniauth-twitter.rb @debian/1.2.1-2raw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'